# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libreoffice-still-bg
pkgbase = libreoffice-still-i18n
pkgver = 7.4.5-1
pkgdesc = Bulgarian language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1675340387
packager = Andreas Radke <andyrtr@archlinux.org>
size = 35137994
arch = any
license = LGPL
conflict = libreoffice-bg
provides = libreoffice-bg
depend = libreoffice-still
